View Issue Details

IDProjectCategoryView StatusLast Update
0025845LazarusLazReportpublic2017-01-02 19:04
ReporterEdson LidorioAssigned ToJesus Reyes 
PrioritynormalSeverityminorReproducibilityalways
Status closedResolutionfixed 
PlatformWindowsOSWindows 7OS VersionProfessional
Product Version1.3 (SVN)Product Build 
Target Version1.4Fixed in Version1.3 (SVN) 
Summary0025845: Lazreport losing focus of the selected property
Description      
Hello
I'm using the last version Lazreport snv and Lazarus 1.3.
The Lazreport this losing focus.
For example I have several component Memo selected in Top property, after you click the next component Memo the focus was on Top property is not more in him, is lost.

Note: I don't know if it was clear the explanation, case no stay can explain again.

Best regards
Edson
Steps To Reproduce1) Insert 5 Memo component
2) select the first Memo component, click the top property
3) navigate to the next component Memo
Notice that the cursor is no longer on top property, as was selected in the previous Memo component, the cursor is missing.
TagsNo tags attached.
Fixed in Revision44417
LazTarget1.4
Widgetset
Attached Files

Relationships

related to 0030392 resolvedJesus Reyes Lazreport not saving last property used in inspector object. 

Activities

Jesus Reyes

2014-03-13 09:02

developer   ~0073662

Please test

Edson Lidorio

2014-03-14 04:30

reporter   ~0073686

problem solved.
You can close. Thank you;

Edson Lidorio

2014-03-14 04:47

reporter   ~0073688

Problem solved.

Issue History

Date Modified Username Field Change
2014-03-10 04:36 Edson Lidorio New Issue
2014-03-10 09:13 Zeljan Rikalo Assigned To => Jesus Reyes
2014-03-10 09:13 Zeljan Rikalo Status new => assigned
2014-03-13 09:02 Jesus Reyes Fixed in Revision => 44417
2014-03-13 09:02 Jesus Reyes LazTarget => 1.4
2014-03-13 09:02 Jesus Reyes Note Added: 0073662
2014-03-13 09:02 Jesus Reyes Status assigned => resolved
2014-03-13 09:02 Jesus Reyes Fixed in Version => 1.3 (SVN)
2014-03-13 09:02 Jesus Reyes Resolution open => fixed
2014-03-13 09:02 Jesus Reyes Target Version => 1.4
2014-03-14 04:30 Edson Lidorio Note Added: 0073686
2014-03-14 04:47 Edson Lidorio Note Added: 0073688
2014-03-14 04:47 Edson Lidorio Status resolved => closed
2017-01-02 19:04 Jesus Reyes Relationship added related to 0030392